Subject: bug#2956: 23.0.92; anything.el causes BSOD on vista64 dual-processor

From: Andreas Schwab <[email-masked]>
Date: Sat, 11 Apr 2009 16:39:00 +0200

Eli Zaretskii <[email-masked]> writes:

> The fact (if it is a fact) that a problem manifests itself only on
> Vista does not necessarily mean there's no bug in Emacs, especially
> since the variety of different systems on which Emacs is routinely
> tested is so small.  Some positive evidence is required to deduce that
> the bug is in the underlying OS.  Do you have such an evidence?

An unprivileged process able to crash the OS is always a bug in the OS.
This is independent of whether there is a workaround.

Andreas.

-- 
Andreas Schwab, [email-masked]
GPG Key fingerprint = 58CA 54C7 6D53 942B 1756  01D3 44D5 214B 8276 4ED5
"And now for something completely different."